2017-05-26 10:55 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000116QMC2Feature requestpublic2017-02-10 12:39
ReporterShideravan 
Assigned Torreucher 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version0.55 
Target Version0.183Fixed in Version0.183 
Summary0000116: Support for manuals
DescriptionQMC2 already has an build-in PDF viewer (which to say the truth, I don't know the development status).
If possible, it would be nice if QMC2 use this feature show pdf manuals in a new system-specific detail tab.
Additional InformationAntoPISA already maintain an machine manual project:
http://www.progettosnaps.net/manuals/
TagsNo tags attached.
Arcade ThemeN/A
Attached Files

-Relationships
related to 0000141resolvedrreucher Add support for system- and software-manuals 
+Relationships

-Notes

~0000328

rreucher (administrator)

That's the main reason the PDF viewer was added. You can try it, it mostly works fine, but it has performance issues with some huge PDFs.

I accept the feature request, but I cannot say by when I may complete it.

~0000440

rreucher (administrator)

This is supported since SVN r7935!
+Notes

-Issue History
Date Modified Username Field Change
2015-09-06 15:42 Shideravan New Issue
2015-09-07 07:11 rreucher Assigned To => rreucher
2015-09-07 07:11 rreucher Status new => assigned
2015-09-07 07:14 rreucher Note Added: 0000328
2015-11-16 04:43 rreucher Category Feature requests => Feature request
2017-02-08 06:39 rreucher Target Version => 0.183
2017-02-08 06:39 rreucher Relationship added related to 0000141
2017-02-10 12:39 rreucher Status assigned => resolved
2017-02-10 12:39 rreucher Resolution open => fixed
2017-02-10 12:39 rreucher Fixed in Version => 0.183
2017-02-10 12:39 rreucher Note Added: 0000440
+Issue History